REM Core or Main DCS ou DCS.beta path, always end the line with \
set "pathDCS=D:\Steam SSD games\steamapps\common\DCSWorld\"

REM DCS or DCS.beta saved game path, always end the line with \
set "pathSavedGames=Saved Games\DCS\" 

REM DCE ScriptMod version not any / or \ and no space before and after =
set "versionPackageICM=20.38.00"



 